Version 6.7.7 Source
Child Table

Table Name: `tabItem Variant Attribute`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `attribute` | Link | Attribute | Item Attribute
2 | `column_break_2` | Column Break |  |
3 | `attribute_value` | Data | Attribute Value |
4 | `numeric_values` | Check | Numeric Values |
5 | `section_break_4` | Section Break |  |
6 | `from_range` | Float | From Range |
7 | `increment` | Float | Increment |
8 | `column_break_8` | Column Break |  |
9 | `to_range` | Float | To Range |

#### Child Table Of

- Item